@charset "utf-8";
/* CSS Document */

body {
	font-size: 16px;
	color: #5a5a5a;
	font-family:-apple-system, BlinkMacSystemFont, sans-serif;
}

/*Begin Popup*/

/*End popup*/

/* Start nav*/
.vraag {
	margin-left: 15px;
	margin-right: 10px;
	min-width:200px;
}

.toptekst {
    height: 30px;
    background-color: #B13B39;
    animation-name: topt;
    animation-duration: 12s;
}
.toptekst h4 {
    font-family:-apple-system, BlinkMacSystemFont, sans-serif;
    font-size: 16px;
	font-weight: 300;
    color: white;
    padding-top: 5px;
}
.toptekst a:link {
color: white;
	font-weight:300;
}

.toptekst2 {
    height: 30px;
    background-color: #C28C20;
    animation-name: topt;
    animation-duration: 12s;
}
.toptekst2 h4 {
    font-family:-apple-system, BlinkMacSystemFont, sans-serif;
    font-size: 16px;
	font-weight: 300;
    color: white;
    padding-top: 5px;
}
.toptekst2 a:link {
color: white;
	font-weight:300;
}
.navbar .nav-item {
	background-color: white;
	padding: 15px 0px 15px 0px;
	font-size: 15px;
	color: #9B9E9F;
	background-position: top center;
	background-repeat: no-repeat;
	font-family:Archivo Narrow,"Gill Sans", Helvetica, "Basic Sans Light"

}
.navbar img {
	width:200px;
	padding-left: 20px;
	margin-top: -15px;
	margin-right: 30px;
}
.navbar a:link {
	color: #B13B39;
	padding: 15px 10px 15px 15px;
	border-radius: 0px;
	font-size: 17px;
	font-family:Archivo Narrow;
	font-weight: 600;

}
.navbar a:hover {
	color:#B13B39;

}
.navbar a:visited {
	color: #B13B39;
}
	
.nav-link {
	color:#B13B39!important;
}
/* End nav*/
.aanvraag {
	margin-bottom: 40px;
	margin-top: 32px;
}
ul li ul li {
	line-height: 2px;
}
/*accordion modificaties*/

.accordion-button {
	color:#B13B39 !important;
	background-color: antiquewhite !important;
	box-shadow: none !important;
	font-size: 15px !important;
	font-weight: bold !important;
}
/* Buttons*/

.dropdown-item.active {
	background-color: antiquewhite !important;
}

/* Werkwijzepentrax - ondernemersdesk*/

.wwachter {
	margin-bottom:30px;
}
.werkwijzepentrax .col-md {
	background-color: #dbdbdb;
	 box-shadow:20px 20px 30px 1px grey; 
	border-radius: 5px;
	border: solid 10px #dbdbdb;
	margin: 10px;
	padding-bottom: 10px;
}
.werkwijzepentrax img{
	width: 200px;
	height: auto;
	border-style:solid;
	border-width:1px;
	border-radius: 5px;
	border-color:#b13d39;
	margin-bottom: 10px;
}
.werkwijzepentrax p {
	color: #6a6a6a;
	text-align:center;
	font-weight:400;
	font-size:14px;
	line-height:1.5;
	font-family:-apple-system, BlinkMacSystemFont, sans-serif;
}
.werkwijzepentrax h3 {
	color: #B13B39;
	text-align:center;
	padding-top: 10px;
	font-weight:600;
	font-family:-apple-system, BlinkMacSystemFont, sans-serif;
	}

.kopwerkwijze h6 {
	color: #6a6a6a;
	text-align:center;
	padding-top: 10px;
	font-size: 18px;
	font-weight:400;
	font-family:-apple-system, BlinkMacSystemFont, sans-serif;
	}
.kopwerkwijze h1 {
	color: #B13B39;
	text-align:center;
	padding-top: 10px;
	font-size: 24px;
	font-weight:700;
	font-family:-apple-system, BlinkMacSystemFont, sans-serif;
	}
.ondernemersdesk img {
	width: 200px;
	height: auto;
	border-style:solid;
	border-width:1px;
	border-radius: 5px;
	border-color:#b13d39;
	margin-bottom: 10px;
}
.ondernemersdesk h3 {
	font-size: 15px;
	color: black;
	font-weight: bold;
}

/* Start slider*/

.rslides {
	color: #FFF;
	text-align: center;
	text-shadow: 0px 0px 5px #000;
	font-size: 20px;
}
.rslides_nav {
	opacity: 0.0 !important;
}
.ccm-image-slider-text {
	width: 100% !important;
	top: 40% !important;
}
/* End slider*/

/*start bankenslide */

.slide img {
	max-width:154px;
	height:auto;
	margin: 5px;
	border-style:solid;
	border-width:1px;
	border-radius: 5px;
	border-color:#b13d39;
}
.slide {
       grid-gap:5px;
	display: grid;
    grid: auto-flow / auto auto auto auto;
	justify-content: center;
}

/* Start segments*/

.top img {
max-width: 50%;
	height: auto;
}
.achtergrond {
	width:100%;
	height:400px;
	background-image: url(img/slide-4.webp);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.blokrechts {
	margin-top: 70px;
	padding: 10px;
	background: rgba(232,72,77,0.50);
	border-radius: 5px;
	animation: backInLeft;
	animation-duration:5s;
}
.blokrechts h3 {
	color: white;
	font-family:-apple-system, BlinkMacSystemFont, sans-serif;
	line-height:1.5;
	font-weight: 500;
}
.iconen {
	padding-top: 0px;
	background-color: #E7E7E7;
	border-radius: 5px;
	border: solid 10px #E7E7E7;
	margin-bottom:20px;
}
.keuzes {
	padding-top: 40px;
	padding-bottom: 40px;
}
.iconen img {
	max-width: 30%;
	height: auto;
	padding-top: 20px;
	align-content: center;
}
.keuzes img {
	max-width: 70%;
	height: auto;
	align-content: center;
	border-style: solid;
	border-radius: 5px;
	border-color: #b13d39;
	border-width: 1px;
	}
.iconen h3 {
	color: #b13d39;
	padding-top: 10px;
	font-weight:500;
	font-family:-apple-system, BlinkMacSystemFont, sans-serif;
	}
.keuzes h3 {
	color: #B13B39;
	padding-top: 10px;
	font-weight:500;
	font-family:-apple-system, BlinkMacSystemFont, sans-serif;
	}
.iconen p {
	color: rgba(0,0,0,1.00);
	font-weight:400;
	font-size:14px;
	line-height:1.5;
	font-family:-apple-system, BlinkMacSystemFont, sans-serif;
}
.keuzes p {
	color: #6a6a6a;
	font-weight:400;
	font-size:14px;
	line-height:1.5;
	font-family:-apple-system, BlinkMacSystemFont, sans-serif;
}
.segment_adviseurs {
	margin-top: 20px;
	width: 100%;
	padding: 30px 0px 40px 0px;
}
.segment_adviseurs h2 {
	color: #b13d39;
	font-weight:500;
	font-family:-apple-system, BlinkMacSystemFont, sans-serif;
	
}
.segment_adviseurs p {
	color: #4f4f4f;
	font-size:14px;
}
.segment_adviseurs a {
	color: #B13B39;
}
.segment_adviseurs a:hover {
	color: lightgrey;
}
.segment_adviseurs a:link {
	color: #B13B39;	
}

.segment_adviseurs img {
	width: auto;
	max-height: 300px;
	border-radius: 5px;
	border-style: solid;
	border-color:#b13d39;
	border-width:1px;
	
}
.segment_intro_B {
	width: 100%;
	background-position: center center;
	background-size: cover;
	background-image: url(img/BG-1.webp);
	background-color: #000;
	padding: 350px 0px 40px 0px;
	font-size: 18px;
	font-weight: 600;
	color: #FFF;
	text-shadow: 0px 0px 10px #000;
	border-bottom: 1px solid #ebebeb;
}
.segment_intro_angela {
	width: 100%;
	background-position: center center;
	background-size: cover;
	background-image: url(img/header1.webp);
	background-color: #000;
	padding: 350px 0px 40px 0px;
	font-size: 18px;
	font-weight: 600;
	color: #FFF;
	text-shadow: 0px 0px 10px #000;
	border-bottom: 1px solid #ebebeb;
}
.segment_intro_ons {
	width: 100%;
	background-position: center center;
	background-size: cover;
	background-image: url(img/BG_contact.webp);
	background-color: #000;
	padding: 350px 0px 40px 0px;
	font-size: 18px;
	font-weight: 600;
	color: #FFF;
	text-shadow: 0px 0px 10px #000;
	border-bottom: 1px solid #ebebeb;
}
.segment_werkwijze {
	width: 100%;
	background-position: top center;
	background-size: cover;
	background-image: url(img/BG_2.webp);
	background-color: #000;
	padding: 350px 0px 40px 0px;
	font-size: 18px;
	font-weight: 600;
	color: #FFF;
	text-shadow: 0px 0px 10px #000;
	border-bottom: 1px solid #ebebeb;
}
.segment_docs {
	width: 100%;
	background-position: top center;
	background-size: cover;
	background-image: url(img/BG_docs.webp);
	background-color: #000;
	padding: 350px 0px 40px 0px;
	font-size: 18px;
	font-weight: 600;
	color: #FFF;
	text-shadow: 0px 0px 10px #000;
	border-bottom: 1px solid #ebebeb;
}
.segment_werkwijze_ondernemersdesk {
	width: 100%;
	background-position: top center;
	background-size: cover;
	background-image: url(img/BG_3.webp);
	background-color: #000;
	padding: 350px 0px 40px 0px;
	font-size: 18px;
	font-weight: 600;
	color: #FFF;
	text-shadow: 0px 0px 10px #000;
	border-bottom: 1px solid #ebebeb;
}
.segment_faq {
	width: 100%;
	background-position: top center;
	background-size: cover;
	background-image: url(img/3personen_header.webp);
	background-color: #000;
	padding: 350px 0px 40px 0px;
	font-size: 18px;
	font-weight: 600;
	color: #FFF;
	text-shadow: 0px 0px 10px #000;
	border-bottom: 1px solid #ebebeb;
}
.segment_tel {
	width: 100%;
	background-position: top center;
	background-size: cover;
	background-image: url(img/NHG_huizen.webp);
	background-color: #000;
	padding: 350px 0px 40px 0px;
	font-size: 18px;
	font-weight: 600;
	color: #FFF;
	text-shadow: 0px 0px 10px #000;
	border-bottom: 1px solid #ebebeb;
}
.segment_notfound {
	width: 100%;
	background-position: top center;
	background-size: cover;
	background-image: url(img/pagenotfound.webp);
	background-color: #000;
	padding: 350px 0px 40px 0px;
	font-size: 18px;
	font-weight: 600;
	color: #FFF;
	text-shadow: 0px 0px 10px #000;
	border-bottom: 1px solid #ebebeb;
}

.segment_left {
	width: 100%;
	background-color: #FFF;
	padding: 0px 0px 40px 0px;
	border-bottom: 1px solid #eaeaea;
	margin-top: 20px;
}

.stukken {
	background-color:wheat;
	border:solid 3px #B88115;
	border-radius: 10px;
}
.stukken p {
	padding: 5px 10px 10px 10px;
}
.stukken h3 {
	padding: 10px 10px 0px 10px;
}
/* End segments*/

/* Start segments components*/

.segment_left .ccm-block-express-form .btn-primary {
	width: 100%;
	margin-top: 20px;
	color:#FFF;
}
.segment_left .form-group {
	margin-bottom: 5px;
}
.segment_left .form-control {
	font-size: 14px;
}
.segment_left label {
	font-size: 14px;
	margin-bottom: 0px;
}
/* End segments components*/

/* Start Footer*/

.footer {
	width: 100%;
	background-color: #B13B39;
	padding: 40px 0px 40px 0px;
	color: #FFF;
	margin-top:20px;
}
.footer_header {
	width: 100%;
	margin-bottom: 15px;
	font-size: 18px;
	text-transform: uppercase;
	color: #CECECE;
}
.footer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
.footer li {
	width: 100%;
	padding: 0px 0px 0px 20px;
	background-image: url(img/next.png);
	background-position: center left;
	background-repeat: no-repeat;
}

.footer p {
	color: #FFF;
	font-size: 14px;
}
.footer a:link {
	color: #FFF;
	width: 100%;
	font-weight: normal;
	font-size: 14px;
}
.footer a:visited {
	color: #FFF;
}
.footer a:hover {
	color: #FFF;
}
.footer_bottom {
	width: 100%;
	background-color: #C1907C;
	color: #FFF;
	text-align: center;
}
.footer_bottom a:link {
	color: #FFF;
}
.footer_bottom a:visited {
	color: #FFF;
}
.footer_bottom a:hover {
	color: #FFF;
}
/* End Footer*/

/* Start nieuws*/

.nieuwsoverzicht .ccm-block-page-list-page-entry-read-more{
	margin-top:5px;
	margin-bottom:20px;
}
.nieuwsoverzicht .ccm-block-page-list-pages {
	margin-top: 20px;
}
.nieuwsoverzicht .ccm-block-page-list-description {
	font-size:14px;
}
.nieuwsoverzicht .ccm-block-page-list-title {
	font-size:20px;
}
.ccm-block-page-list-date {
	font-style: oblique;
	font-size: 14px;
	color:darkgray;
	font-weight:bold;
		
}

.pentraxnieuws {
	max-width: 1040px;
	margin: 0px auto;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 20px;
}

.pentraxnieuws p{
	font-size: 14px;
}
.pentraxnieuws h1{
	font-size: 24px;
}

.nieuwsmidden img {
	height: 300px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	display: block;
	border-radius: 20px;
}
.nieuwsmidden {
	padding-bottom: 20px;
}

.rechts_nieuws {
	padding: 10px;
}

.rechts_nieuws a  {
	font-size: 15px;
	font-weight: 400;
	color: white;
}
.rechts_nieuws a:hover{
	font-size: 15px;
	font-weight: 400;
	color: white;
}
.rechts_nieuws h3 {
	color: white;
	font-size: 25px;
}

/* Start Bootstrap edits*/

.col {
	margin-top: 15px;
	margin-bottom: 15px;
}
.col-md {
	margin-top: 15px;
	margin-bottom: 15px;
}
.col-lg {
	margin-top: 15px;
	margin-bottom: 15px;
}
.cardrood {
	background-color: #B13B39;
	border-radius: 5px;
	border: solid 10px #B13B39;
	margin-bottom:20px;
}
.keuzes {
	background-color: #E7E7E7;
	border-radius: 5px;
	border: solid 10px #E7E7E7;
	margin-bottom:20px;
}
.cardrood h2 {
	color: white;
	font-size: 18px;
}
.cardrood a {
	color:gold;
}
.nhg img {
	max-width: 150px;
	padding-bottom: 10px;
	padding-left:10px;
	padding-top: 20px;
}
.nhgtekst p {
	color: white;
	font-family:-apple-system, BlinkMacSystemFont, sans-serif;
    font-size: 17px;
	font-weight: 300;
	line-height:1.5;
}
.nhgtekst {
	margin: auto;
}
.ngh {
	margin: auto;
	
}

.btn-secondary {
	background-color: #C28C20;
	margin-top:5px !important;
	margin-bottom:5px !important;
	border-color: transparent;
	font-size: 14px !important;
	font-weight: bold;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	color:#FFF!important;
	grid-gap:5px;
  display: grid;

}
.btn-secondary:hover {
	background-color: rgba(126,125,125,0.99);
	border-color: transparent;
	text-decoration: none !important;
	color:#FFF!important;
	border-radius:0px;
}
.btn-secondary a:link {
	padding: 0px;
	color: #FFF!important;
}

.btn-secondary a:visited {
	color: #FFF!important;
}

.btn-secondary a:hover {
	color: #FFF!important;
	text-decoration: none !important;
}
.blokrechts .btn-primary {
	background-color: #B13B39;
	margin-top:5px !important;
	margin-bottom:5px !important;
	border-color: transparent;
	font-size: 14px !important;
	font-weight: bold;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	color:#FFF!important;
	display:inline;

}
.aanvraag .btn-primary {
	display:inline;
}
.btn-danger {
	background-color: #B13B39 !important;
	border-radius:0.25rem !important;
	padding: 0px;
}
.btn-primary {
	background-color: #B13B39;
	margin-top:5px !important;
	margin-bottom:5px !important;
	border-color: transparent;
	text-align: center !important;
	font-size: 14px !important;
	font-weight: bold;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	color:#FFF!important;
	grid-gap:5px;
  display: grid;
 
}
.btn-primary:hover {
	background-color: rgba(126,125,125,0.99);
	border-color: transparent;
	text-decoration: none !important;
	color:#FFF!important;
	border-radius:0px;
}
.btn-primary a:link {
	padding: 0px;
	color: #FFF!important;
}
.btn-primary a:visited {
	color: #FFF!important;
}
.btn-primary a:hover {
	color: #FFF!important;
	text-decoration: none !important;
}
.btn, .btn:active, .btn:focus, .btn:hover {
	color: #FFF !important;
}
.navbar .btn-primary {
	padding: 7px 12px 7px 12px !important;
	margin-left: 20px;
}
/* End Bootstrap edits*/

/* Start Concrete 5 edits*/
.ccm-block-testimonial {
	padding: 20px 20px 70px 20px;
	border: 0px #FFF;
	background-color: #e9e9e9;
	margin: 0px 0px 20px 0px;
	background-image: url(img/quote.png);
	background-position: bottom left;
	background-repeat: repeat-x;
}
.segment_left .ccm-block-express-form {
	background-color: #e9e9e9;
	padding: 1.25rem;
	margin-bottom: 20px;
	font-size: 14px;
	min-height: 330px;
	border-top: 0px;
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	border-bottom: 4px solid #bf002a;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.segment_left ccm-block-page-list-page-entry-horizontal, div.ccm-block-page-list-page-entry {
	border-bottom: 1px solid #CACACA;
	padding-top: 10px;
	padding-bottom: 10px;
}
/* End Concrete 5 edits*/

/* Start headings*/

h1 {
	color: #B13B39;
	text-align:center;
	padding-top: 10px;
	font-size: 24px;
	font-weight:700;
	font-family:-apple-system, BlinkMacSystemFont, sans-serif;
}

.segment_intro_B h1 {
	color: #FFF;
}
.segment_intro_angela h1 {
	color: #FFF;
}
.segment_intro_ons h1 {
	color: #FFF;
}
.segment_werkwijze h1 {
	color: #FFF;
}
.segment_docs h1 {
	color: #FFF;
}
.segment_intro_B p {
	color: #FFF;
}
.segment_faq h1 {
	color: #FFF;
}
.segment_tel h1 {
	color: #FFF;
}
h2 {
	font-size: 22px;
	color: #bf002a;
	font-weight: 500;
}
.rslides h2 {
	text-transform: none;
	font-size: 40px;
	color: #FFF;
}
.segment_2 h2 {
	font-size: 28px;
	color: #bf002a;
	font-weight: normal;
}
.card h2 {
	color: #5a5a5a
}
.carousel-inner h2 {
	text-transform: none;
	color: #FFF;
	font-size: 55px;
}
h3 {
	font-size: 16px;
	color: #bf002a;
	font-weight: bold;
}
h4 {
	font-size: 23px;
	color: #5a5a5a;
	font-weight: normal;
	font-weight: bold;
}

h5 {
	font-size: 19px;
	color: #bf002a;
	font-weight: bold;
}
/* End headings*/

/* Start general*/

p {
	font-size: 14px;
	color: #4f4f4f;
	margin: 0px;
	padding: 0px;
	font-family:-apple-system, BlinkMacSystemFont, sans-serif;
}
hr {
	border-top: solid 1px #d6d6d6 !important;
	}
strong {
	font-family:-apple-system, BlinkMacSystemFont, sans-serif;
	font-weight: 800;
}
img {
	width: 100%;
	height: auto;
}
img.ccm-captcha-image {
	margin: 15px 0px 20px 0px !important;
}
a {
	color: #bf002a;
	font-weight:bold;
	text-decoration: none;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
}
a:hover {
	color: #000;
	text-decoration: underline;
}


/* End general*/
@media only screen and (max-width: 1200px) {
	.navbar-brand {
		margin-left: 15px;
	}
	.navbar-expand-xl .navbar-nav .nav-link {
		padding: 18px 18px 18px 18px;
	}
	
	.nav-link {
		color:#B13B39 !important;
	}
	
	.ccm-block-top-navigation-bar .navbar-toggler:hover .icon-bar {
		background-color:#bf002a !important;
		border:none !important;
	}
	.navbar-toggler:focus {
		box-shadow: none !important;
	}
@media only screen and (max-width: 990px) {
	.rslides h2 {
		text-transform: none;
		color: #FFF;
		font-size: 22px;
	}
	.rslides {
		font-size: 14px;
	}
	
}
	.btn-danger {
		display:none;
	}
	.toptekst h4 {
		font-size: 12pt;
	}
	.toptekst {
		height: 50px;
	}
@media only screen and (max-width: 960px) {

	.navbar .nav-item {
		padding:0px;
	}
	.achtergrond {
		padding: 40px 0px 40px 0px;
		background-image: url(img/slide-4k.webp);
		
	}
	.segment_adviseurs {
		padding: 10px 0px 30px 0px;
		background-image: none;
	}
	.segment_adviseurs h2 {
		padding-top:20px;
	}
		.segment_intro_B {
		padding: 40px 0px 40px 0px;
		background-image: url(img/BG-1.webp);
	}
		.segment_intro_angela {
		padding: 40px 0px 40px 0px;
		background-image: url(img/angela_header.webp);
	}
	.segment_intro_ons {
		padding: 40px 0px 40px 0px;
		background-image: url(img/angela_header.webp);
	}
	.segment_faq {
		padding: 40px 0px 40px 0px;
		}
	.segment_werkwijze_ondernemersdesk {
		padding: 40px 0px 40px 0px;
		}
	.segment_tel {
		padding: 40px 0px 40px 0px;
		}
	.segment_werkwijze {
		padding: 40px 0px 40px 0px;
	}
	.segment_docs {
		padding: 40px 0px 40px 0px;
	}
	
	.segment_nieuws {
		padding: 30px 0px 30px 0px;
	}
	.segment_check {
		padding: 30px 0px 30px 0px;
	}
	.segment_center {
		padding: 0px 0px 30px 0px;
		text-align: center;
	}
	.segment_center_gray {
		padding: 30px 0px 30px 0px;
		text-align: center;
	}
	.segment_left {
		padding: 0px 0px 30px 0px;
		text-align: left;
	}
	.segment_left img {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.footer {
		padding: 30px 0px 30px 0px;
	}
	.rslides h2 {
		text-transform: none;
		color: #FFF;
		font-size: 0px;
	}
	.rslides {
		font-size: 0px;
	}
	.ccm-image-slider-text {
		width: 100% !important;
		top: 20% !important;
	}
	
	.card {
		margin-top: 40px;
	}
	

		.telefoon {
		padding-right: 20px;
		margin-top:-20px;
	}
.iconen p {
	font-weight:400;
	font-size:15px;
	}
	.keuzes p {
	font-weight:400;
	font-size:15px;
	}
}

@media only screen and (max-width: 700px) {
	.iconen img {
	max-width: 30%;
	height: auto;
	padding-top: 20px;
	align-content: center;
}
		.keuzes img {
	max-width: 60%;
	height: auto;
	align-content: center;
}
	.top img {
		display: block;
		margin-left: auto;
		margin-right: auto;
			}
	
	.slide {
    grid-gap:5px;
		display: grid;
    grid: auto-flow / auto auto auto;
}
	.tekstadviseur {
		margin-left: 10px;
		margin-right:10px;
	}
	.banken {
		margin-right: 20px;
		margin-left: 15px;
	}
}